# French translation for FVWM-Crystal
# Copyright (C) 2005 FVWM-Crystal team
# This file is distributed under the same license as the fvwm-crystal package.
# Original by Dominique Michel <dominique_libre@sourceforge.net>, 2011
#
msgid ""
msgstr ""
"Project-Id-Version: fvwm-crystal 3.4.0\n"
"POT-Creation-Date: 2015-11-26 17:00+0100\n"
"PO-Revision-Date: 2015-11-26 17:39+0100\n"
"Last-Translator: Dominique Michel <dominique_libre@users.sourceforge.net>\n"
"Language-Team: French\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"

#: ../fvwm/components/scripts/FvwmScript-CpuTemp:18
#: ../fvwm/components/scripts/FvwmScript-CpuTemp:28
msgid "°C"
msgstr "°C"

#: ../fvwm/scripts/FileEditors/FileEditWithHelp:19
msgid "FVWM-Crystal File Editor"
msgstr "Éditeur de fichier FVWM-Crystal"

#: ../fvwm/scripts/FileEditors/FileEditWithHelp:106
msgid "File"
msgstr "Fichier"

#: ../fvwm/scripts/FileEditors/FileEditWithHelp:122
#: ../fvwm/scripts/PrefVars/PrefVars:613
msgid "Help"
msgstr "Aide"

#
# It is better to sort them
#
#: ../fvwm/scripts/FileEditors/FileEditWithHelp:141
#: ../fvwm/scripts/PrefVars/PrefVars:272 ../fvwm/scripts/PrefVars/PrefVars:444
#: ../fvwm/scripts/PrefVars/PrefVars:629 ../fvwm/scripts/PrefVars/PrefVars:814
msgid "Add line"
msgstr "Nouvelle ligne"

#: ../fvwm/scripts/FileEditors/FileEditWithHelp:162
#: ../fvwm/scripts/FontSelector/FontSelector:812
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:289
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:400
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:510
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:620
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:730
#: ../fvwm/scripts/PrefVars/PrefVars:119 ../fvwm/scripts/PrefVars/PrefVars:186
#: ../fvwm/scripts/PrefVars/PrefVars:293 ../fvwm/scripts/PrefVars/PrefVars:465
#: ../fvwm/scripts/PrefVars/PrefVars:650 ../fvwm/scripts/PrefVars/PrefVars:835
msgid "Save"
msgstr "Sauver"

#: ../fvwm/scripts/FileEditors/FileEditWithHelp:200
#: ../fvwm/scripts/PrefVars/PrefVars:333 ../fvwm/scripts/PrefVars/PrefVars:503
#: ../fvwm/scripts/PrefVars/PrefVars:688 ../fvwm/scripts/PrefVars/PrefVars:873
msgid "Remove"
msgstr "Enlever"

#: ../fvwm/scripts/FileEditors/FileEditWithHelp:220
#: ../fvwm/scripts/PrefVars/PrefVars:353 ../fvwm/scripts/PrefVars/PrefVars:523
#: ../fvwm/scripts/PrefVars/PrefVars:708 ../fvwm/scripts/PrefVars/PrefVars:893
msgid "Update"
msgstr "Mise à jour"

#: ../fvwm/scripts/FontSelector/FontSelector:8
msgid "FVWM-Crystal Font Selector"
msgstr "Sélecteur de police FVWM-Crystal"

#: ../fvwm/scripts/FontSelector/FontSelector:80
#: ../fvwm/scripts/FontSelector/FontSelector:603
#: ../fvwm/scripts/FontSelector/FontSelector:620
#: ../fvwm/scripts/FontSelector/FontSelector:637
#: ../fvwm/scripts/FontSelector/FontSelector:654
#: ../fvwm/scripts/FontSelector/FontSelector:671
#: ../fvwm/scripts/FontSelector/FontSelector:707
msgid "abijk ABIJK éç ÀÉ O09 你好"
msgstr "abijk ABIJK éç ÀÉ O09 你好"

#: ../fvwm/scripts/FontSelector/FontSelector:384
#: ../fvwm/scripts/FontSelector/FontSelector:408
msgid "Regular"
msgstr "Régulier"

#: ../fvwm/scripts/FontSelector/FontSelector:424
#: ../fvwm/scripts/FontSelector/FontSelector:448
msgid "Bold"
msgstr "Gras"

#: ../fvwm/scripts/FontSelector/FontSelector:464
#: ../fvwm/scripts/FontSelector/FontSelector:488
msgid "Italic"
msgstr "Italique"

#: ../fvwm/scripts/FontSelector/FontSelector:504
#: ../fvwm/scripts/FontSelector/FontSelector:528
msgid "Bold Italic"
msgstr "Gras italique"

#: ../fvwm/scripts/FontSelector/FontSelector:568
msgid "With"
msgstr "Avec"

#: ../fvwm/scripts/FontSelector/FontSelector:688
msgid " Edit me:"
msgstr " Modifiez moi :"

#: ../fvwm/scripts/FontSelector/FontSelector:724
msgid "Save editing"
msgstr "Enregistrer l'édition"

#: ../fvwm/scripts/FontSelector/FontSelector:740
msgid "Reset editing"
msgstr "Réinitialiser l'édition"

#: ../fvwm/scripts/FontSelector/FontSelector:764
msgid "Quit"
msgstr "Quitter"

#: ../fvwm/scripts/FontSelector/FontSelector:780
msgid "Apply"
msgstr "Appliquer"

#: ../fvwm/scripts/FontSelector/FontSelector:854
msgid ". Panel Font"
msgstr ". Police de panneau"

#: ../fvwm/scripts/FontSelector/FontSelector:882
msgid ". Title Font"
msgstr ". Police de titre"

#: ../fvwm/scripts/FontSelector/FontSelector:911
msgid ". Menu Font"
msgstr ". Police de menu"

#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:10
msgid "FVWM-Crystal Keyboard Modifiers Editor"
msgstr "Sélecteur des modifieurs de clavier FVWM-Crystal"

#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:221
msgid ""
"N=none, A=any (0 or more), M=Meta (Alt_L), S=Shift_L, C=Control_L, 4=Super_L "
"(Win_L)"
msgstr ""
"N=aucun, A=n\\'importe (0 ou plus), M=Meta (Alt_L), S=Shift_L, C=Control_L, "
"4=Super_L (Win_L)"

#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:252
msgid "Mod: any modifier (0 or more)"
msgstr "Mod : n\\'importe lequel (0 ou plus)"

#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:331
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:441
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:551
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:661
#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:771
msgid "Restore"
msgstr "Restorer"

#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:363
msgid "Mod0: no modifier"
msgstr "Mod0 : pas de modificateur"

#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:473
msgid "Mod1: usually Meta"
msgstr "Mod1 : en général Meta"

#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:583
msgid "Mod2: second mode"
msgstr "Mod2 : deuxième mode"

#: ../fvwm/scripts/KeyModifiersEditor/KeyModifiersEditor:693
msgid "SelectOnRelease: for WindowLists"
msgstr "SelectOnRelease : pour les listes de tâches"

#: ../fvwm/scripts/PrefVars/PrefVars:10
msgid "FVWM-Crystal Variables Editor"
msgstr "Sélecteur des variables FVWM-Crystal"

#: ../fvwm/scripts/PrefVars/PrefVars:103
msgid "Browser"
msgstr "Navigateur"

#: ../fvwm/scripts/PrefVars/PrefVars:170
msgid "Editor"
msgstr "Editeur"

#: ../fvwm/scripts/PrefVars/PrefVars:241
msgid "Desktop"
msgstr "Bureau"

#: ../fvwm/scripts/PrefVars/PrefVars:256 ../fvwm/scripts/PrefVars/PrefVars:428
#: ../fvwm/scripts/PrefVars/PrefVars:598
msgid "Directories"
msgstr "Répertoires"

#: ../fvwm/scripts/PrefVars/PrefVars:413
msgid "Icons"
msgstr "Icônes"

#: ../fvwm/scripts/PrefVars/PrefVars:583
msgid "Media"
msgstr "Media"

#: ../fvwm/scripts/PrefVars/PrefVars:768
msgid "Full screen"
msgstr "Plein écran"

#: ../fvwm/scripts/PrefVars/PrefVars:783
msgid "Applications"
msgstr "Applications"

#~ msgid "Move song:"
#~ msgstr "Déplacer le fichier :"
